*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
html,
body,
.slide,
.caption {
 margin:0;
 padding:0;
 border:0;
}
html, body {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
}
.bss-slides{
  position: relative;
  display: block;    
  max-width: 800px;
  width: 100%;
  margin: 40px auto;
}
.bss-slides:focus{
 outline: 0;
}
.bss-slides .slide{
  position: absolute;
  top: 0;
  width: 100%;
}
.bss-slides .slide:first-child{
  position: relative;
}
.bss-slides .slide img{
  opacity: 0;
  transition: opacity 1.2s;
  position: relative;
}
.bss-slides .bss-show {
  z-index: 3;
}
.bss-slides .bss-show img{
  opacity: 1;
}
.bss-slides .caption{
  position: absolute;
  font-family: 'arial', sans-serif;
  font-size: 0.8rem;
  bottom: 3%;
  right: 1.5%;
  padding: 6px;
  color: #fff;
  background-color: #000;
  background-color: rgba(0,0,0, .6);
  border-radius: 2px;
}
.bss-slides .bss-show .caption{
  z-index: 2;
  opacity: 1;
}
.bss-slides .caption a{
  color: #fff;    
}
.bss-next, .bss-prev{
  color: #fff;
  position: absolute;
  color: #fff;
  color: rgba(255, 255, 255, 0.5);
  top: 50%;
  z-index: 4;
  font-size: 3rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.6s ease-out;
  -moz-transition: 0.6s ease-out;
  -o-transition: 0.6s ease-out;
  transition: 0.6s ease-out;
}
.bss-next:hover, .bss-prev:hover{
  cursor: pointer;
  background-color: #000;
  color: #fff;
}
.bss-next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.bss-prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

